D-Bus 1.13.18

Data Fields
DBusAuthServer Struct Reference
D-Bus secret internal implementation details » Authentication implementation details

"Subclass" of DBusAuth for server side. More...

## Data Fields
DBusAuth | base
| Parent class.
int | failures
| Number of times client has been rejected.
int | max_failures
| Number of times we reject before disconnect.
DBusString | guid
| Our globally unique ID in hex encoding.

## Detailed Description

"Subclass" of DBusAuth for server side.

Definition at line 212 of file dbus-auth.c.

The documentation for this struct was generated from the following file:

- dbus-auth.c